@charset "utf-8";
/* CSS Document 
 * For Section of Pathology and Tumour Biology
 * Leeds Institute of Molecular Medicine
 * University of Leeds
 *
 * Page Layout:
 * ============
 *  ___________________________________________________
 * | Header	                                           |
 * |___________________________________________________|
 * | Content                          | Imaging / News |
 * |                                  |                |
 * |                                  |                |
 * |                                  |                |
 * |                                  |                |
 * |                                  |                |
 * |                                  |                |
 * |__________________________________|________________|
 * | Footer                                            |
 * |___________________________________________________|
 * 
 * Author :: Alex Wright, 2009
 */
 
/* ========================================================================== */
/* Layout: 									                                  */
/* ========================================================================== */

/* Work Around Default Padding Issues in Browsers: */
* {
	margin :                   0;
	padding :                  0;
}

body {
	background-image:          url(gfx/bkVertBig.png);
	background-position:       bottom left;
	background-repeat:         repeat-x;
	background-attachment:     fixed;
	text-align:                center;
	background-color:			#CDCDCD;
}

#maincontainer {

	width:                     950px;
	margin-left:               auto;
	margin-right:              auto;
}

/* Header Pane :	========================================================= */

#headerContainer {
	width:                     950px;
	height:                    130px;
	background-image:          url(gfx/banner/banner_nologo.png);
	background-repeat:         no-repeat;
	text-align:				   right;
	margin:                    0px		0px		0px		0px;  /* T R B L */
}

/* NavBar Pane :	========================================================= */

#headerInsert {
	width:                     auto;
	height:                    60px;
	padding:                   0px		5px		0px		5px; /* T R B L */
	text-align:                center;
}

/* ========================================================================== */
/* Main Frame Layout Including Edge and Corner Shadow Divs: 			      */
/* ========================================================================== */

#contentShadowTop {
	width:                     950px;
	height:                    32px;
	background-image:          url(jisc/gfx/box/JISCboxTop.png);
	background-repeat:         no-repeat;
}

#contentPane {
	width:                     890px;
	height:                    auto;
	background-image:          url(jisc/gfx/box/JISCboxMiddle.png);
	background-repeat:         repeat-y;
	padding:                   0px 	30px 	20px 	30px; /* T R B L */
	
}

/* ========================================================================== */
/* Content Containers: 			      										  */
/* ========================================================================== */

#navPane {
	width:                     950px;
	margin-bottom:             0px;
	text-align:                center;
}

/* Standard Layout :	===================================================== */

#textPane {
	width:                     520px;
	text-align:                left;
	float:                     left;
	margin:                    0px   10px 	0px 	0px;  /* T R B L */
	padding:                   0px	  0px 	0px 	0px;  /* T R B L */
}

#imagePane {
	width:                     350px;
	float:                     right;
	margin:                    0px   0px 	0px    10px;  /* T R B L */
	padding:                   0px	  0px 	0px    0px;  /* T R B L */
	text-align:                center;
}

/* Full Layout :	========================================================= */

#fullPane {
	width: 						890px;
	text-align:					left;
	float:						left;
	margin: 					0px   0px 	0px 	0px;  /* T R B L */
	padding:					0px   0px 	0px 	0px;  /* T R B L */
}

/* Even Layout :	========================================================= */

#imagePaneL {
	width: 						435px;
	float:						left;
	margin: 					0px   0px 	0px 	0px;  /* T R B L */
	padding:					0px	  0px 	0px 	0px;  /* T R B L */
	text-align:					center;
}

#imagePaneR {
	width:						435px;
	float:						right;
	margin: 					0px 	0px 	0px 	0px;  /* T R B L */
	padding:					0px	    0px 	0px 	0px;  /* T R B L */
	text-align:					center;
}

/* Bottom Of Box with Logos and Site Info : ================================= */

#contentShadowBottom {
	width:                     	890px;
	height:                    	58px;
	background-image:          	url(jisc/gfx/box/JISCboxBottom.png);
	background-repeat:         	no-repeat;
	float:                     	none;
	vertical-align:				bottom;
	padding:                    12px		30px		0px		30px;  /* T R B L */
}

/* Footer Pane :	========================================================= */

#footerContainer {
	width: 						950px;
	margin:						0px	0px		20px	0px;
}

#highlightBox {
	background-image: 		   url(gfx/highlightVert.png);
	background-position:       bottom left;
	background-repeat:		   repeat-x;
	background-attachment: 	   fixed;
}

/* ========================================================================== */
/* Dividers			      													  */
/* ========================================================================== */

.titlePane{
	width:                     100%;
    text-align:                center;
}

.divTextPane{
	height:                    3px;
	width:                     520px;
	margin:                    5px		0px		5px		0px;  /* T R B L */
	background-image:          url(jisc/gfx/JISCdividerText.png);
}

.divImPane{
	height:                    3px;
	width:                     350px;
	margin:                    5px	0px	5px	0px;  /* T R B L */
	background-image:          url(jisc/gfx/JISCdividerIm.png);
}

.divThumbPane{
	height:                    3px;
	width:                     250px;
	margin:                    5px		0px		5px		0px;  /* T R B L */
	padding:                   0px		0px		0px		0px;  /* T R B L */
	background-image:          url(jisc/gfx/JISCdividerThumb.png);
}

.divEvenPane{
	height:                    3px;
	width:                     435px;
	margin:                    5px	0px	5px	0px;  /* T R B L */
	background-image:          url(gfx/dividerEven.png);
}

.divFullPane{
	height:						3px;
	width:						870px;
	margin:						5px	  0px     5px     0px;  /* T R B L */
	background-image:			url(jisc/gfx/JISCdividerFull.png);
}


/*  Clear to Line up Left and Right Panes =================================== */

#clear{
	clear:						both;
}
															
/* ========================================================================== */
/* Formatting: 																  */
/* ========================================================================== */

/* Widths =================================================================== */

.tableFull{
	width: 	 	 	 	890px;
}
.siteMapCell{
	width:				98px;
	vertical-align:		top;
	text-align:			center;
}

.table520{
	width: 	 	 	 	520px;
}

.table900{
	width: 	 	 	 	900px;
	vertical-align:		text-top;
}

.td250{
	width: 	 	 	 	250px;
}

.td450{
	width: 	 	 	 	450px;
}

.td600{
	width: 	 	 	 	580px;
	vertical-align: 	top;
}

.width33percent {
	width: 				33%;
}

.width380 {
	width: 				380px;
}

.width350 {
	width: 				350px;
}

.width300 {
	width: 				320px;
}
.width135 {
	width: 				135px;
	padding-left:		0px;
}

.center100percent {
	width:				100%;
	text-align:			center;
}

/* ========================================================================== */
/* Images 																	  */
/* ========================================================================== */
/* An image class that should be applied to images as links that do not want 
   the blue box around! */

div#links a img {height: 0; width: 0; border-width: 0;}

div#links a:hover img {
	position: 					absolute;
    top: 						190px; 
	left: 						55px; 
	height: 					50px; 
	width: 						50px;
}

.pics {
	border:						0px;
}

.picsMiddle {
	border:						0px;
	text-align:					center;
}

.pics1px {
	border:						1px solid;
	border-color:				#000000;
	text-align:					center;
}

/* ========================================================================== */
/* Text: 																	  */
/* ========================================================================== */

.headerText{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					14px;
	font-weight:				normal;
	text-align:					center;
	text-indent: 				0px;
}

.crumbText{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					10px;
	text-align:					left;
}

.contentText{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					12px;
	text-align:					left;
}

.contentTextCenter{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					12px;
	text-align:					center;
}

.pplText{
	color:						#6600CC;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					12px;
	text-align:					left;
}

.redText{
	color:						#FF0000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					12px;
	font-weight:				bold;
	text-align:					left;
}

.footerText{
	color:						#FFFFFF;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
  	font-size:					10px;
	text-align:					center;
	text-indent: 				0px;
}

a.footerText{
	color:						#FFFFFF;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
  	font-size:					10px;
	text-align:					center;
	text-indent: 				0px;
	text-decoration:			underline;
}

.footerTextBlack{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
  	font-size:					10px;
	text-align:					center;
	text-indent: 				10px;
}


.sitemapText{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
  	font-size:					10px;
	text-align:					left;
	text-indent: 				0px;
}

a.sitemapText{
	color:						#0000FF;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
  	font-size:					10px;
	text-align:					left;
	text-decoration:			underline;
	text-indent: 				0px;
}

p { 
	padding-top: 				5px;  
	padding-bottom:				5px;
	vertical-align:				top;
}

.crumbPara { 
	padding-top: 				5px;  
	padding-bottom:				15px;
	
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					10px;
	text-align:					left;	
}

/* ========================================================================== */
/* Bullet Points:   														  */
/* ========================================================================== */

/* Use the List Class to Use Different Coloured Core Icon Images as the Bullet 
   Points for the Page: */

 ul { list-style-type: none; }

 .siteMapListLv1{
 	margin-left: 				0px;
	padding-left: 				10px;
	list-style: 				none;
	padding-top:                5px;
	padding-bottom:             5px;
 }
 
  .siteMapListLv2{
 	margin-left: 				0px;
	padding-left: 				30px;
	list-style: 				none;
	padding-top:                5px;
	padding-bottom:             5px;
 }
 
  .siteMapListLv3{
 	margin-left: 				0px;
	padding-left: 				50px;
	list-style: 				none;
	padding-top:                5px;
	padding-bottom:             5px;
 }
 
  .siteMapListLv4{
 	margin-left: 				0px;
	padding-left: 				70px;
	list-style: 				none;
	padding-top:                5px;
	padding-bottom:             5px;
 }
 
.iconlist{
	margin-left: 				0px;
	padding-left: 				0px;
	list-style: 				none;
	padding-top:                5px;
	padding-bottom:             5px;	
}

/* Cores ==================================================================== */

li.JISC
{
	background-image: 			url(jisc/gfx/smallCoreStack/JISCbullet.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core1{
	background-image: 			url(gfx/smallCoreStack/coreStack1small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core2{
	background-image: 			url(gfx/smallCoreStack/coreStack2small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core3{
	background-image: 			url(gfx/smallCoreStack/coreStack3small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core4{
	background-image: 			url(gfx/smallCoreStack/coreStack4small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core5{
	background-image: 			url(gfx/smallCoreStack/coreStack5small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.core6{
	background-image: 			url(gfx/smallCoreStack/coreStack6small.png);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

/* FileType Points:	========================================================= */

li.pdf{
	background-image: 			url(gfx/fileIcons/pdf.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.txt{
	background-image: 			url(gfx/fileIcons/txt.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.htm{
	background-image: 			url(gfx/fileIcons/htm.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.doc{
	background-image: 			url(gfx/fileIcons/doc.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.ppt{
	background-image: 			url(gfx/fileIcons/ppt.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.xls{
	background-image: 			url(gfx/fileIcons/xls.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

li.help{
	background-image: 			url(gfx/fileIcons/help.jpg);
	padding-left: 				30px;
	padding-top: 				7px;
	padding-bottom:				7px;	
	background-repeat: 			no-repeat;
	background-position: 		0 70%;
}

/* ========================================================================== */
/*	Martin's Stuff															  */
/* ========================================================================== */
#bb_block_1{
	  float: 					left;
	  width: 					20%;
	  margin-left: 				0%;
	  text-align:				left;
}

#bb_block_2{
	  float: 					left;
	  width: 					20%;
	  margin-left: 				0%;
}

#bb_block_3{
	  float: 					left;
	  width: 					20%;
	  margin-left: 				0%;
}

#bb_block_4{
	  float: 					left;
	  width: 					20%;
	  margin-left: 				0%;
}

#bb_block_5{
	  float: 					left;
	  width: 					20%;
	  margin-left: 				0%;
}	  

* html #bb_block_1{
	display: 					inline;
}

/* ========================================================================== */

div.container {
   width:						96%;
   border-style:				solid;
   border-color:				black;
   border-width:				1px;
   padding:						1ex;
   margin:						1ex;
}

div.box_content{
   float:						left;
   width:						60%;
   text-align:					left; 
}

.box_content p,h1,h2,h3 {
   width: 						100%;
   margin-top:					0;
   /*padding-top:				0;
   padding-bottom:				0;
   border-top:					0;
   border-bottom:				0;
   margin-bottom:				0;*/
}

div.illustration{
   margin-left:					60%;
   padding-top:					2em;
   text-align:					right;
}

div.clearer2{
   clear: 						both;
}

/* ========================================================================== */



/* ========================================================================== */
/* Headers:                                                                   */
/* ========================================================================== */


h1{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					14px;
	font-weight:				normal;
	text-align:					center;
	text-indent: 				0px;
	padding:					5px 0px 5px 0px; /* T R B L */
}


h2{
	color:						#000000;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					14px;
	font-weight:				normal;
	text-align:					left;
	text-indent: 				0px;
	padding:					5px 0px 5px 0px; /* T R B L */
}
/*
h3{
   color:						#000000;
   font-family:					Verdana, Arial, Helvetica, sans-serif;
   font-size:					18px;
   text-align:					left;
   text-indent:					0px;   
   font-weight:					normal;       
   font-style:					normal; 
}

h4{
   color:						#000000;
   font-family:					Verdana, Arial, Helvetica, sans-serif;
   font-size:					16px;
   text-align:					left;
   text-indent:					0px;   
   font-weight:					normal;       
   font-style:					normal; 
} 

h5{
   color:						#000000;
   font-family:					Verdana, Arial, Helvetica, sans-serif;
   font-size:					14px;
   text-align:					left;
   text-indent:					0px;   
   font-weight:					normal;       
   font-style:					normal; 
}

h6{
   color:						#000000;
   font-family:					Verdana, Arial, Helvetica, sans-serif;
   font-size:					14px;
   text-align:					left;
   text-indent:					0px;   
   font-weight:					normal;       
   font-style:					italic; 
}
*/
/* ============================================================= [End of CSS] */
